@charset "UTF-8";

@font-face {
  font-family: "paynimo-icons";
  src:url("../fonts/paynimo-icons.eot");
  src:url("../fonts/paynimo-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/paynimo-icons.woff") format("woff"),
    url("../fonts/paynimo-icons.ttf") format("truetype"),
    url("../fonts/paynimo-icons.svg#paynimo-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "paynimo-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "paynimo-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-angle-left:before {
  content: "\e000";
}
.icon-angle-down:before {
  content: "\e001";
}
.icon-angle-right:before {
  content: "\e002";
}
.icon-angle-up:before {
  content: "\e003";
}
.icon-calendar:before {
  content: "\e004";
}
.icon-chevron-down:before {
  content: "\e005";
}
.icon-chevron-left:before {
  content: "\e006";
}
.icon-chevron-right:before {
  content: "\e007";
}
.icon-chevron-up:before {
  content: "\e008";
}
.icon-cloud-download:before {
  content: "\e009";
}
.icon-cloud-upload:before {
  content: "\e00a";
}
.icon-inr:before {
  content: "\e00b";
}
.icon-caret-down:before {
  content: "\e00c";
}
.icon-caret-left:before {
  content: "\e00d";
}
.icon-caret-right:before {
  content: "\e00e";
}
.icon-caret-up:before {
  content: "\e00f";
}
.icon-gift:before {
  content: "\e010";
}
.icon-paper-plane:before {
  content: "\e011";
}
.icon-paper-plane-o:before {
  content: "\e012";
}
.icon-thumbs-o-down:before {
  content: "\e013";
}
.icon-thumbs-o-up:before {
  content: "\e014";
}
.icon-trash-o:before {
  content: "\e015";
}
.icon-trash:before {
  content: "\e016";
}
.icon-bell-o:before {
  content: "\e017";
}
.icon-bookmark-o:before {
  content: "\e018";
}
.icon-file-pdf-o:before {
  content: "\e019";
}
.icon-list:before {
  content: "\e01a";
}
.icon-pencil:before {
  content: "\e01b";
}
.icon-netbanking:before {
  content: "\e01c";
}
.icon-cards:before {
  content: "\e01d";
}
.icon-cashcards:before {
  content: "\e01e";
}
.icon-debitpin:before {
  content: "\e01f";
}
.icon-digitalmandate:before {
  content: "\e020";
}
.icon-emibanks:before {
  content: "\e021";
}
.icon-imps:before {
  content: "\e022";
}
.icon-mvisa:before {
  content: "\e023";
}
.icon-upi:before {
  content: "\e024";
}
.icon-wallets:before {
  content: "\e025";
}
.icon-settings:before {
  content: "\e026";
}
.icon-camera:before {
  content: "\e027";
}
.icon-bubble:before {
  content: "\e028";
}
.icon-location:before {
  content: "\e029";
}
.icon-up-open-big:before {
  content: "\e02a";
}
.icon-down-open-big:before {
  content: "\e02b";
}
.icon-x:before {
  content: "\e02c";
}
.icon-bell:before {
  content: "\e02f";
}
.icon-ios-checkmark:before {
  content: "\e030";
}
.icon-ios-checkmark-outline:before {
  content: "\e031";
}
.icon-ios-close:before {
  content: "\e032";
}
.icon-ios-close-outline:before {
  content: "\e033";
}
.icon-ios-telephone-outline:before {
  content: "\e034";
}
.icon-email-mail-streamline:before {
  content: "\e035";
}
.icon-android-radio-button-off:before {
  content: "\e036";
}
.icon-android-radio-button-on:before {
  content: "\e037";
}
.icon-smile-o:before {
  content: "\e038";
}
.icon-frown-o:before {
  content: "\e039";
}
.icon-user:before {
  content: "\e03a";
}
.icon-user-outline:before {
  content: "\e03b";
}
.icon-users:before {
  content: "\e03c";
}
.icon-users-outline:before {
  content: "\e03d";
}
.icon-trashnew:before {
  content: "\e03e";
}
.icon-android-locate:before {
  content: "\e03f";
}
.icon-info-circled:before {
  content: "\e040";
}
